AntiFeatures:
  - NonFreeNet
Categories:
  - Games
License: GPL-3.0-only
SourceCode: https://github.com/yourealwaysbe/forkyz
IssueTracker: https://github.com/yourealwaysbe/forkyz/issues

AutoName: Forkyz

RepoType: git
Repo: https://github.com/yourealwaysbe/forkyz

Builds:
  - versionName: '5'
    versionCode: 500000
    commit: v5
    subdir: app
    gradle:
      - yes
    scanignore:
      - gfx
      - app/src/main/assets/icons1.ttf
      - app/src/main/assets/icons4.ttf
      - puzlib/src/test/resources/puz_110523margulies.puz
      - puzlib/src/test/resources/2010-7-19-NewYorkTimes.puz
      - puzlib/src/test/resources/2010-7-4-LosAngelesTimes.puz
      - puzlib/src/test/resources/puz_110131aniston.puz
      - puzlib/src/test/resources/test.puz

  - versionName: '6'
    versionCode: 600000
    commit: v6
    subdir: app
    gradle:
      - yes
    scanignore:
      - gfx
      - app/src/main/assets/icons1.ttf
      - app/src/main/assets/icons4.ttf
      - puzlib/src/test/resources/puz_110523margulies.puz
      - puzlib/src/test/resources/2010-7-19-NewYorkTimes.puz
      - puzlib/src/test/resources/2010-7-4-LosAngelesTimes.puz
      - puzlib/src/test/resources/puz_110131aniston.puz
      - puzlib/src/test/resources/test.puz

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '6'
CurrentVersionCode: 600000
